<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="String" />

        <import type="android.text.TextUtils" />

    </data>

    <LinearLayout
        style="@style/SelectableItemBackground"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="104dp"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/iv_icon"
                android:layout_width="93.5dp"
                android:layout_height="68dp"
                android:layout_marginLeft="@dimen/d_14dp"
                android:layout_marginTop="@dimen/d_16dp"
                android:scaleType="centerCrop"
                android:src="@drawable/plachholder_img_job_img" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_12dp"
                android:layout_marginTop="@dimen/d_16dp"
                android:layout_marginRight="@dimen/d_12dp"
                android:layout_toLeftOf="@id/tv_change"
                android:layout_toRightOf="@id/iv_icon"
                android:ellipsize="end"
                android:lineHeight="16dp"
                android:maxLines="2"
                android:text="清洁服务"
                android:textColor="@color/text_yellow_ff9300"
                android:textSize="@dimen/d_17sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="@dimen/d_12dp"
                android:layout_marginBottom="@dimen/d_22dp"
                android:layout_toRightOf="@id/iv_icon"
                android:text="2022/01/22 15:30"
                android:textColor="@color/gray_76"
                android:textSize="@dimen/d_13sp" />

            <TextView
                android:id="@+id/tv_change"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/d_17dp"
                android:text="+30.25"
                android:textColor="@color/profile_red"
                android:textSize="@dimen/d_24sp" />
        </RelativeLayout>


        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_0.7dp"
            android:background="@color/page_bg" />

    </LinearLayout>

</layout>

